body
{
	padding-top: 0 !important;
}

.pages
{
	position: relative;
}

#page1
{
	background-color: rgba(36, 36, 36, 1);
	background-image: url('https://static.mwomercs.com/img/clans/page1_BG.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	
	border-bottom: 1px solid rgba(25, 168, 237, 1);
	
	min-height: 740px;
}

#page2
{
	background-color: rgba(23, 23, 23, 1);
	background-image: url(data:image/gif;base64,R0lGODlhKAAoAJEAABVlixY+URWLxRcXFyH5BAAAAAAALAAAAAAoACgAAAI5nI+py+0Po5y02ouz3rz7D4biSJbmGQYBagAAO7hn4AqCu440YOOnzAKiVLCi8YhMKpfMpvMJjaIKADs=);
	
	border-bottom: 1px solid rgba(231, 181, 40, 1);
	
	min-height: 978px;
}

#page3
{
	border-bottom: 4px solid rgba(25, 168, 237, 1);

	background-color: rgba(23, 23, 23, 1);
	background-image: url(data:image/gif;base64,R0lGODlhBQAFAIAAAAAAABgYGCH5BAAAAAAALAAAAAAFAAUAAAIHTGCXmM1aAAA7);
	
	height: 1128px;
}

#page4
{	
	background-repeat: no-repeat;
	background-position: top center;
	background-color: rgba(23, 23, 23, 1);
	background-image: url('https://static.mwomercs.com/img/clans/page4_BG.png');
	
	height: 788px;
}

.pageTop, .pageBottom
{
	width: 960px;
	
	position: absolute;
	left: 50%;
	margin: 0 0 0 -460px;
}

.pageTop
{
	top: 0;
}

.pageBottom
{
	bottom: 0;
}

.pageMenu
{
	float: left;
}

.pageMenu ul
{
	margin: 20px 0px 0px;
	padding: 0px;
}

.pageMenu li, .pageMenu a
{
	z-index: 1;
	position: relative;
	display: block;
}

.pageMenu a, .pageMenu span
{
	background-image: url(data:image/png;base64,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);
	background-repeat: no-repeat;
}

.pageMenu a
{				
	width: 156px;
	height: 42px;
}

.pageMenu a span
{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: opacity 0.75s;
	-moz-transition:    opacity 0.75s;
	-o-transition:      opacity 0.75s;
}

.pageMenu a.pageMenu1
{
	background-position: 0px 0px;
}

.pageMenu a.pageMenu1.active, .pageMenu a.pageMenu1 span
{
	background-position: -156px -0px;
}

.pageMenu a.pageMenu2
{
	background-position: 0px -42px;
}

.pageMenu a.pageMenu2.active, .pageMenu a.pageMenu2 span
{
	background-position: -156px -42px;
}

.pageMenu a.pageMenu3
{
	background-position: 0px -84px;
}

.pageMenu a.pageMenu3.active, .pageMenu a.pageMenu3 span
{
	background-position: -156px -84px;
}

.pageMenu a.pageMenu4
{
	background-position: 0px -126px;
}

.pageMenu a.pageMenu4.active, .pageMenu a.pageMenu4 span
{
	background-position: -156px -126px;
}

.pageMenu a.pageMenu5
{
	background-position: 0px -168px;
}

.pageMenu a.pageMenu5.active, .pageMenu a.pageMenu5 span
{
	background-position: -156px -168px;
}

.pageMenu a:hover span
{
	opacity: 1;
}

.pageTopContent
{
	width: 803px;
}

#page1ContentTop
{
	height: 190px;
}

#page1ContentTop img
{
	margin-top: 14px;
}

#page1ContentBottom
{
	margin-bottom: 62px;
}

#page1TextBlock
{
	float: right;
	
	padding: 0px 15px;
	
	width: 240px;
}

#page1TextBlock h4
{
	font-family: "Stratum1 Medium";
	color: rgba(1, 226, 154, 1);
}

#page1TextBlock p
{
	font-family: "Stratum1 Regular";
	line-height: 1.2em;
	color: #FFF;
}

#page1TextBlock em
{
	font-weight: bold;
}

#page1VideoBlock
{
	float: right;
	
	width: 416px;
	height: 258px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAaAAAAECAgMAAADFjOsvAAAADFBMVEUAAAAA4poA4poA4ppD30KzAAAAA3RSTlMAQcJmfhkGAAAAzElEQVR42u3YsU3DABQA0Q+0tJQsQMUGYQi8CQMwj8UQDBbJ6a5OYyuJ3i3w+pvTtv3Pzr1s23k+55BeQSAQCAQCzYBABQIVCFQgUIFABQIVCFQgUIFABQIVCFQgUIFABQIVCFQgUIFABQIVCFSgK6DzHNIJBAKBQCDQDAhUIFCBQAW6JehnDun9AT8DCAQCgUCgAYEKBCoQqECgAoEKBCoQqECgAoEKBCoQqECgAoEKBCoQqECgumfoY11/Z+ee1/Vv3pbla3buaVm+L9B2bO1SF3wgAAAAAElFTkSuQmCC);
}

#page1VideoPlayer
{
	margin: 8px 6px 3px 6px;
}

#page2Wrapper
{
	position: absolute;
	
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	
	background-repeat: repeat-y;
	background-position: top center;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABVkAAAABCAYAAADEga53AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo4RkUxQjE2NjY5NThFMzExOUQ0RjlBMzc0QkIwQkI5NCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFNUFCMjY0MDVBQ0YxMUUzQUExN0E3Q0Q4RjJEQkVBOCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFNUFCMjYzRjVBQ0YxMUUzQUExN0E3Q0Q4RjJEQkVBOCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyN2Y2ZGY0OS03ZGFlLTRiNTktYTdlYi0zNzY5YzE0MjAwZTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEZFMUIxNjY2OTU4RTMxMTlENEY5QTM3NEJCMEJCOTQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz51TxXnAAABCElEQVR42uxVQRLEIAgDHtD/v1Z2ppftdAwE6ZGcLEUSAVGv61L547l+2pCPgn26sRkZG8XSwl4txkPfEefJepcLJc6CfAzUQgMdkvxH3Cd+WS4s0MVyWlBzbWixYg2q/E8OTXrYiBwZmUcN+qVSO4aTzVHWC0L0sxF7dzNJybvI6lBiXggZT4i7zMZG8/rEB9k678VgMBgMBoPBV3Dw7cDHN3uQ3UEcb/h4gdMLPhlnptlJfmRbQGMUazV1rE3O37lYgX6kJdPgwRmzs0ecHV0r0OAf5OhdYyb/VX4v9IE3tAihq+vHapBiDbK7uMAsOl0Leb7KvGJmEhsvmumLnPGn78WNnwADAPP+7i3IfhqXAAAAAElFTkSuQmCC);
}

#page2ContentTop
{
	margin-top: 14px;
}

#page2ContentBottom table
{
	width: 956px;
	border: 0px;
}

#page3Wrapper
{
	position: absolute;
	
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url('https://static.mwomercs.com/img/clans/page3_BG.png');
}

#page3SubTitleContent
{				
	top: 154px;
}

#page3LeftBlock
{
	float: left;
	
	width: 253px;
	
	text-align: center;
}

#page3RightBlock p
{
	display: block;
	
	margin-top: 77px;
	
	font-family: "Stratum1 Medium";
	font-size: 16px;
	
	line-height: 1.3em;
	
	color: rgba(255, 193, 38, 1);
}

#page3RightBlock ul
{
	margin: 0;
	list-style: none;
}

#page3RightBlock li
{
	color: #FFF;
	
	font-family: "Stratum1 Regular";
}

#page3RightBlock
{
	float: left;
	
	width: 261px;
	
	font-family: "Stratum1 Regular";
	font-size: 16px;
	
	padding-left: 15px;
	padding-right: 15px;
}

#page3RightBlock p
{
	display: block;
	
	margin-top: 14px;
	
	line-height: 1.2em;
	
	color: #FFF;
}

#page3VideoBlock
{
	float: left;
	
	top: 148px;
	
	width: 416px;
	height: 257px;
	
	left: 252px;
	
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAaAAAAEBAQMAAAAEuONRAAAABlBMVEUAAAD/wSYbE+7QAAAAAXRSTlMAQObYZgAAAGBJREFUaN7t2zENACEQRNHNNScDKzjDKjKoCBqWghDyfv/6aSbaiGRlRo10HwRBEARBEARBEARBEARBEASlUc+jH4IgCIKgM+j2HQFBEARBEARBEARBEARBEAS9gnb+TwvP+17AOF2noAAAAABJRU5ErkJggg==);
}

#page3VideoPlayer
{
	position: relative;
	
	top: 7px;
	left: 5px;
}

#page3ContentBottom
{
	margin-top: 40px;
}

#page3ContentBottom p
{
	font-family: "Stratum1 Thin";
	font-size: 28px;
	
	line-height: 1.3em;
	
	color: rgba(255, 193, 38, 1);
}

#page4Wrapper table
{
	margin-top: 30px;
	width: 860px;
}

#page4Wrapper table .alaMechImage img
{
	max-width: none !important;
	margin-top: 15px;
	margin-right: 25px;
}

#page4Wrapper table img.imgCheckBox
{
	cursor: pointer;
}

#page4Wrapper h5, #page4Wrapper h2
{
	margin: 0;
}

#page4Wrapper h2.white
{
	margin-top: 10px;
	margin-bottom: 20px;
	
	font-size: 5em;
}

#page4Wrapper h5.green, #page4Wrapper div.green
{
	text-align: left;
	font-family: 'Stratum1 Regular';
}

#page4Wrapper ul
{
	list-style: none;
}

#page4Wrapper ul li
{
	display: block;
	
	margin-bottom: 7px; 
	
	text-align: left;
	
	font-family: 'Stratum1 Medium';
}

#page4Wrapper hr
{
	margin: 7px 0px;
}

#page4Wrapper ul li span.white
{
	font-size: 2em;
}

.white
{
	color: #EEE;
}

.blue
{
	color: rgba(64, 158, 206, 1);
}

.green
{
	color: rgba(1, 255, 2, 1);
}

.red
{
	color: rgba(237, 29, 36, 1);	
}

.strike
{
	text-decoration: line-through;
}

.bonusbox
{
	width: 87px;
	height: 97px;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFcAAABDCAMAAADeUWnTAAAANlBMVEUAAAAUsv8Usv8Usv8Usv8Usv8Usv8Usv8Usv8Usv8Usv8Usv8Usv////8Usv8it//u+v/W8f+0tHiEAAAADXRSTlMALlTD9QIxD5DclXjK/Kp1SwAAAJtJREFUWMPt2LEOwjAMRVHj1E3jBhf+/2cRMHSByXaqVu8u2c4QKRke7XXzVulXLc19Pjxt/927J7hDXdFWONDl3vTjLnOVQFfqvHzdW/A9wIULFy7co1whknXiYJenVYiLhbtWmMwSXDO4cIe43BPczmnvmETD/x2V93GifxIuXLhwL+aG7wQpu0ZpesZ9B+4wd/M1eP+t7mjvBaDE69WvUkCgAAAAAElFTkSuQmCC);
	
	display: inline-block;
}

.bonusbox #mechbays, .bonusbox #premiumtime
{
	height: 67px;
	line-height: 67px;
	
	font-family: 'Stratum1 Light';
	
	color: #000;
	
	font-size: 3em;
}

.bonusbox .bonustitle
{
	height: 15px;
	
	font-family: 'Stratum1 Medium';
	font-size: 0.8em;
	line-height: normal;
}

.ro
{
	opacity: 0;
	float: left;
	position: absolute !important;
	pointer-events: none;
	
	z-index: 998;
}

a.green, a:link.green
{
	color: rgba(1, 255, 2, 1);
	font-family: 'Stratum1 Regular';
	font-size: 0.8em;
}

.ownedAlaMech
{
	opacity: 0.3;
}

.ownedAlaMech::after
{
	opacity: 1.0;
	
	content: "OWNED" !important;
	
	width: 87px;
	height: 23px;
	
	position: relative;
	
	display: block;
	
	font-family: 'Stratum1 Bold';
	font-size: 2em;
	
	color: #FFF;
}

.hoverImgGold img
{
	max-width: none !important;
}